package main

import (
	"fmt"
	"slices"
)

func main() {
	// section: example
	s := []string{"Apple", "Banana", "Orange"}
	fmt.Println("Found Apple?", slices.Contains(s, "Apple"))
	fmt.Println("Found Banana?", slices.Contains(s, "Banana"))
	fmt.Println("Found Strawberry?", slices.Contains(s, "Strawberry"))
	// section: example
}
